form {
    display: flex;
    flex-direction: column;
}

label {
    font-weight: 300;
    font-size: 16px;
    margin-top: 12px;
}

input, textarea {margin-top: 8px; padding: 12px; border-radius: 0px; border: solid 1px #8C8C8C;}

.contatti-hero {
    background: linear-gradient(rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.9)), 
                url(../images/duomo-pietrasanta.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
